---
- 
  #Columns are not necessary and a default list is used if no columns are
  #specified.
  #Fields:
  #id:
  #---
  id: 1
  name: Priorita + Poslední aktualizace
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: Priorita + Naposledy vytvořena
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Priorita + Termín splnění
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Termín
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Datum uzavření
  columns: '["-closed"]'
- 
  id: 6
  name: Datum vytvoření
  columns: '["-created"]'
- 
  id: 7
  name: Datum úpravy
  columns: '["-lastupdate"]'
